
/* FONTS */

@font-face {
  font-family: 'Inter';
  src: url(../../fonts/Inter-Light-BETA.otf);
  src: url(../../fonts/Inter-Light-BETA.otf?#iefix) format('otf'),
    url(../../fonts/Inter-Light-BETA.ttf) format('truetype'),
    url(../../fonts/Inter-Light-BETA.woff) format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url(../../fonts/Inter-Bold.otf);
  src: url(../../fonts/Inter-Bold.otf?#iefix) format('otf'),
    url(../../fonts/Inter-Bold.ttf) format('truetype'),
    url(../../fonts/Inter-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url(../../fonts/Inter-Italic.otf);
  src: url(../../fonts/Inter-Italic.otf?#iefix) format('otf'),
    url(../../fonts/Inter-Italic.ttf) format('truetype'),
    url(../../fonts/Inter-Italic.woff) format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Inter';
  src: url(../../fonts/Inter-Regular.woff) format('woff'),
    url(../../fonts/Inter-Regular.ttf) format('truetype'),
    url(../../fonts/Inter-Regular.otf) format('otf');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url(../../fonts/Inter-SemiBold.otf);
  src: url(../../fonts/Inter-SemiBold.otf?#iefix) format('otf'),
    url(../../fonts/Inter-SemiBold.ttf) format('truetype'),
    url(../../fonts/Inter-SemiBold.woff) format('woff');
    font-weight: 500;
    font-style: normal;
}


@font-face {
  font-family: 'Lato';
  src: url(../../fonts/Lato-Light.woff);
  src: url(../../fonts/Lato-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url(../../fonts/Lato-Bold.woff);
  src: url(../../fonts/Lato-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url(../../fonts/Lato-Italic.woff);
  src: url(../../fonts/Lato-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Lato';
  src: url(../../fonts/Lato-Regular.woff);
  src: url(../../fonts/Lato-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../fonts/Montserrat-Light.eot);
  src: url(../../fonts/Montserrat-Light.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Montserrat-Light.otf) format('otf'),
    url(../../fonts/Montserrat-Light.ttf) format('truetype'),
    url(../../fonts/Montserrat-Light.woff) format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../fonts/Montserrat-Bold.eot);
  src: url(../../fonts/Montserrat-Bold.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Montserrat-Bold.otf) format('otf'),
    url(../../fonts/Montserrat-Bold.ttf) format('truetype'),
    url(../../fonts/Montserrat-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../fonts/Montserrat-Italic.eot);
  src: url(../../fonts/Montserrat-Italic.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Montserrat-Italic.otf) format('otf'),
    url(../../fonts/Montserrat-Italic.woff) format('woff'),
    url(../../fonts/Montserrat-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../fonts/Montserrat-Regular.eot);
  src: url(../../fonts/Montserrat-Regular.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Montserrat-Regular.otf) format('otf'),
    url(../../fonts/Montserrat-Regular.ttf) format('truetype'),
    url(../../fonts/Montserrat-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url(../../fonts/Montserrat-SemiBold.eot);
  src: url(../../fonts/Montserrat-SemiBold.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Montserrat-SemiBold.otf) format('otf'),
    url(../../fonts/Montserrat-SemiBold.ttf) format('truetype'),
    url(../../fonts/Montserrat-SemiBold.woff) format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url(../../fonts/OpenSans-Light.woff);
  src: url(../../fonts/OpenSans-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url(../../fonts/OpenSans-Bold.woff);
  src: url(../../fonts/OpenSans-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url(../../fonts/OpenSans-Italic.woff);
  src: url(../../fonts/OpenSans-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Open Sans';
  src: url(../../fonts/OpenSans-Regular.woff);
  src: url(../../fonts/OpenSans-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url(../../fonts/OpenSans-SemiBold.woff);
  src: url(../../fonts/OpenSans-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
  font-family: 'Poppins';
  src: url(../../fonts/Poppins-Light.woff);
  src: url(../../fonts/Poppins-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url(../../fonts/Poppins-Bold.woff);
  src: url(../../fonts/Poppins-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url(../../fonts/Poppins-Italic.woff);
  src: url(../../fonts/Poppins-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Poppins';
  src: url(../../fonts/Poppins-Regular.woff);
  src: url(../../fonts/Poppins-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Poppins';
  src: url(../../fonts/Poppins-SemiBold.woff);
  src: url(../../fonts/Poppins-SemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}


@font-face {
  font-family: 'Red Hat Display';
  src: url(../../fonts/RedHatDisplayLight.woff);
  src: url(../../fonts/RedHatDisplayLight.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url(../../fonts/RedHatDisplayBold.woff);
  src: url(../../fonts/RedHatDisplayBold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url(../../fonts/RedHatDisplayItalic.woff);
  src: url(../../fonts/RedHatDisplayItalic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url(../../fonts/RedHatDisplayRegular.woff);
  src: url(../../fonts/RedHatDisplayRegular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url(../../fonts/RedHatDisplaySemiBold.woff);
  src: url(../../fonts/RedHatDisplaySemiBold.ttf) format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-BlackItalic.eot);
  src: url(../../fonts/Roboto-BlackItalic.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-BlackItalic.otf) format('otf'),
    url(../../fonts/Roboto-BlackItalic.ttf) format('truetype'),
    url(../../fonts/Roboto-BlackItalic.woff) format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-Bold.eot);
  src: url(../../fonts/Roboto-Bold.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-Bold.otf) format('otf'),
    url(../../fonts/Roboto-Bold.ttf) format('truetype'),
    url(../../fonts/Roboto-Bold.woff) format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-BoldItalic.eot);
  src: url(../../fonts/Roboto-BoldItalic.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-BoldItalic.otf) format('otf'),
    url(../../fonts/Roboto-BoldItalic.ttf) format('truetype'),
    url(../../fonts/Roboto-BoldItalic.woff) format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-Italic.eot);
  src: url(../../fonts/Roboto-Italic.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-Italic.otf) format('otf'),
    url(../../fonts/Roboto-Italic.ttf) format('truetype'),
    url(../../fonts/Roboto-Italic.woff) format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-Light.eot);
  src: url(../../fonts/Roboto-Light.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-Light.otf) format('otf'),
    url(../../fonts/Roboto-Light.ttf) format('truetype'),
    url(../../fonts/Roboto-Light.woff) format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-Medium.eot);
  src: url(../../fonts/Roboto-Medium.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-Medium.otf) format('otf'),
    url(../../fonts/Roboto-Medium.ttf) format('truetype'),
    url(../../fonts/Roboto-Medium.woff) format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-MediumItalic.eot);
  src: url(../../fonts/Roboto-MediumItalic.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-MediumItalic.otf) format('otf'),
    url(../../fonts/Roboto-MediumItalic.ttf) format('truetype'),
    url(../../fonts/Roboto-MediumItalic.woff) format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-Regular.eot);
  src: url(../../fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Roboto-Regular.otf) format('otf'),
    url(../../fonts/Roboto-Regular.ttf) format('truetype'),
    url(../../fonts/Roboto-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url(../../fonts/Roboto-Black.woff);
  src: url(../../fonts/Roboto-Black.otf) format('otf'),
    url(../../fonts/Roboto-Black.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
  }
